
.cityu-content ol li, 
.cityu-content ul li {
    padding-bottom: 1rem;
    padding: left: 8px;
}

.boxes {
  margin: auto;
  padding: 10px 15px;
}

/*Checkboxes styles*/
input[type="checkbox"] { display: none; }

input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 20px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

input[type="checkbox"] + label:last-child { margin-bottom: 0; }

input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid #bf165e;
  position: absolute;
  left: 0;
  top: 3px;
  opacity: 0.7;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.text-align-center{
  text-align: center;
}

.text-align-right {
    text-align: right;
}

.text-align-justify {
    text-align: justify;
}

ol.lower-latin-list-style {
    counter-reset: revert;
    list-style-type: lower-latin;
    
}

ol{
    padding: 0 0 0 1em;
}

@media (max-width: 767px) {
    .cityu-sidebar:first-of-type {
        margin-top: 1rem;
    }
}

.cityu-sidebar:first-of-type {
    padding-top: 0;
}
